mapnik-reference
Parseable specifications of mapnik - Node.js module

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mapnik-reference

general

source
mapnik-reference (extra, misc)
version
5.0.6-1
maint
Debian Javascript Maintainers (a), Jérémy Lal (u)
std-ver
3.9.4
VCS
Git (browse)

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.9.4).
  • A new upstream version is available: 8.8.1, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.9.4...
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0
Ubu
1